
/*-------- Type- 01 ------*/

.frst-timeline-style-18 {
    color: #000;
}

.frst-timeline-style-18 .frst-timeline-block::before {
    width: 2px;
    background: rgba(0, 0, 0, 0);
    margin-left: -1px;
    background: #0071ba;
    z-index: 0;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-block::before {
    margin-right: -1px;
}

.frst-timeline-block {
    padding-bottom: 30px;
    padding-left: 45px;
    padding-right: 45px;
}

.frst-timeline-style-18 .frst-timeline-img {
    padding: 0;
    margin-left: -28px;
    top: 5px;
    /*--- Box shadow value --*/
    width: 56px;
    height: 56px;
    color: #d5dbdb;
    text-align: center;
    font-size: 28px;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.frst-timeline-style-18 .frst-timeline-img span {
    display: inline-block;
    margin: auto;
    padding: 10px;
    min-height: 16px;
    min-width: 16px;
    background: #ffffff;
    border: 2px solid #0071ba;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
    height: 50px;
    width: 50px;
}
.frst-timeline-style-18 .frst-timeline-img span i{
    color: #FC5619;
    color: #00c1ff;
}

.frst-timeline-style-18 .frst-timeline-img i {
    display: block;
    position: relative;
    transform: translateY(-50%);
    top: 13px;
    /*top:  1.5rem;*/
    left: 0px;
    font-size: 23px;
}
.frst-timeline-style-18.frst-timeline-style-storyline .frst-timeline-img i{
    top:  1.5rem;
}
.frst-timeline-style-18 .frst-timeline-img i.fa-shoe-prints {
    top: 13px;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-img {
    margin-right: -28px;
}

.frst-timeline-style-18 .frst-timeline-content {
    /*color: #6f6f6f;*/
}

.frst-timeline-style-18 .frst-date {
    /* color: #9c9c9c; */
    margin-bottom: 10px;
    display: block;
    font-weight: bold;
}


.frst-timeline-style-18 .frst-date i {
    margin-right: 5px;
    position: relative;
    top: 1px;
}


.frst-timeline-style-18 .frst-timeline-label-block {
    padding-top: 0;
}

.frst-timeline-style-18 .frst-labels {
    padding: 50px 0;
}

.frst-timeline-style-18 .frst-labels.frst-start-label {
    padding-top: 0;
}

.frst-timeline-style-18 .frst-labels.frst-end-label {
    padding-bottom: 0;
}

.frst-timeline-style-18 .frst-labels span {
    position: relative;
    background: #0071ba;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: top;
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    width: 60px;
    height: 60px;
    padding: 18px 5px 20px 5px;
    margin-left: -45px;
    left: -35px;
}

.frst-timeline-style-18.frst-alternate .frst-timeline-label-block .frst-labels span {
    margin: 0;
}

.frst-timeline-style-18.frst-right-align .frst-labels span {
    left: auto;
    right: -35px;
    margin-left: 0;
    margin-right: -45px;
}


/*--------- news-------*/

.frst-timeline-style-18 .frst-timeline-content-inner {
    padding: 30px;
    position: relative;
    /*background: #ffffff;*/
    /*border: 2px solid #D5DBDB;*/
    border: 2px solid #0071ba;
    min-height: 140px;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
@media screen and (min-width: 768px) and (max-width: 1280px){
    .frst-timeline-style-18 .frst-timeline-content-inner .youtube-video.with-preview .video-wrapper{
        overflow: visible;
    }
}
.frst-timeline-style-18 .frst-timeline-content-inner.primary,
.frst-timeline-style-18 .frst-timeline-content-inner.uno-light{
    border: none;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-content-inner {
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border-color: #FC5619;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-content-inner:before {
    border-right-color: #FC5619 !important;
     -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.frst-timeline-style-18.frst-alternate .frst-timeline-block.active.frst-odd-item .frst-timeline-content-inner::before {
    border-left-color: #FC5619 !important;
     -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-img {
    color: #0071ba;
}

.frst-timeline-style-18 .frst-timeline-block.active .frst-timeline-img span {
}

.frst-timeline-style-18 .frst-timeline-content-inner .media-section {
    width: 100%;
    max-height: 350px;
    overflow: hidden;
    margin-bottom: 20px;
}

.frst-timeline-style-18 .frst-timeline-content-inner .media-section iframe {
    max-width: 100%;
    max-height: 350px;
}

.frst-timeline-style-18 .frst-timeline-content-inner .text-content {
    text-align: left;
    position: relative;
    left: 10px;
}


.frst-timeline-style-18 .frst-timeline-content-inner::before,
.frst-timeline-style-18 .frst-timeline-content-inner::after {
    content: "";
    border-style: solid;
    border-color: transparent;
    position: absolute;
}

.frst-timeline-style-18 .frst-timeline-content-inner::before {
    border-width: 10px 11px 10px 0;
    border-right-color: #0071ba;
    left: -12px;
    top: 18px;
}
.frst-timeline-style-18 .frst-timeline-content-inner.primary::before,
.frst-timeline-style-18 .frst-timeline-content-inner.uno-light::before {
    border: none;
}

.frst-timeline-style-18 .frst-timeline-content-inner::after {
    border-width: 8px 9px 8px 0;
    border-right-color: #ffffff;
    left: -9px;
    top: 20px;
}
.frst-timeline-style-18 .frst-timeline-content-inner.uno-xlight::after {
    border-right-color: #EBF4FA;
}
.frst-timeline-style-18 .frst-timeline-content-inner.uno-light::after {
    border-right-color: #00c1ff;
}
.frst-timeline-style-18 .frst-timeline-content-inner.primary::after {
    border-right-color: #0071ba;
}


.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner::before {
    border-width: 10px 0 10px 11px;
    border-left-color: #D5DBDB;
    left: auto;
    right: -12px;
}

.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner::after {
    border-width: 8px 0 8px 9px;
    border-left-color: #ffffff;
    right: -9px;
    left: auto;
}
.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner.uno-xlight::after {
    border-right-color: #EBF4FA;
}
.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner.uno-light::after {
    border-right-color: #00c1ff;
}
.frst-timeline-style-18.frst-right-align .frst-timeline-content-inner.primary::after {
    border-right-color: #0071ba;
}



/*---------- Responsive part ------------*/

@media only screen and (min-width:679px) {
    .frst-date-opposite {
        margin-left: 203px;
    }
    .frst-left-align.frst-date-opposite {
        margin-left: 203px;
    }
    .frst-right-align.frst-date-opposite {
        margin-right: 203px;
        margin-left: 0;
    }
    .frst-timeline-style-18.frst-alternate .frst-timeline-content,
    .frst-timeline-style-18.frst-date-opposite .frst-timeline-content {
        width: calc(50% - 44px);
    }
    .frst-timeline-style-18.frst-date-opposite .frst-date {
        /*left: -248px;*/
        /*line-height: 56px;*/
        /*width: 160px;*/
        width: 250px;
        line-height: 1.4;
        left: -340px;
        margin-top: 14px;
    }
    .frst-timeline-style-18.frst-date-opposite.frst-right-align .frst-date,
    .frst-timeline-style-18.frst-date-opposite.frst-alternate .frst-timeline-block.frst-odd-item .frst-date {
        /*right: -248px;*/
        right: -340px;
        left: auto;
        text-align: left;
    }
    .frst-timeline-style-18.frst-right-align .frst-date {
        left: auto;
        right: 0;
    }
    /*--------- news-------*/
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner::before {
        border-width: 10px 0 10px 11px;
        border-left-color: #0075BC;
        left: auto;
        right: -12px;
    }
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner.primary::before,
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner.uno-light::before {
        border: none;
    }
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner::after {
        border-width: 8px 0 8px 10px;
        border-left-color: #ffffff;
        right: -9px;
        left: auto;
        top: 20px;
    }
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner.uno-xlight::after {
        border-left-color: #EBF4FA;
    }
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner.uno-light::after {
        border-left-color: #00c1ff;
    }
    .frst-timeline-style-18.frst-alternate .frst-odd-item .frst-timeline-content-inner.primary::after {
        border-left-color: #0071ba;
    }

}

@media only screen and (max-width:1200px) {
    .frst-timeline-style-18 {
        margin-left: 45px;
    }
    .frst-timeline-style-18.frst-right-align {
        margin-left: 0;
        margin-right: 45px;
    }
}

@media only screen and (max-width:678px) {
    .frst-timeline-style-18.frst-responsive-right .frst-labels span {
        left: auto;
        right: -47px
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-block::before {
        margin-right: -1px;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-img {
        margin-right: -28px;
    }
    .frst-timeline-style-18.frst-alternate .frst-timeline-label-block .frst-labels span {
        margin-left: -45px;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-labels span,
    .frst-timeline-style-18.frst-alternate.frst-responsive-right .frst-labels span {
        right: -35px;
        margin-right: -45px;
        left: auto;
        margin-left: 0;
    }
    .frst-timeline-style-18.frst-responsive-right {
        margin-left: 0;
        margin-right: 45px;
    }
    /*--------- news-------*/
    .frst-timeline-style-18 .frst-timeline-content-inner::after,
    .frst-timeline-style-18 .frst-timeline-content-inner::before{
        display: none!important;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner::before {
        border-width: 10px 0 10px 11px;
        border-left-color: #D5DBDB;
        left: auto;
        right: -11px;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner::after {
        border-width: 8px 0 8px 9px;
        border-left-color: #D5DBDB;
        right: -8px;
        left: auto;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner.uno-xlight::after {
        border-left-color: #EBF4FA;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner.uno-light::after {
        border-left-color: #00c1ff;
    }
    .frst-timeline-style-18.frst-responsive-right .frst-timeline-content-inner.primary::after {
        border-left-color: #0071ba;
    }
    

    .frst-timeline-style-18 .primary .frst-date,
    .frst-timeline-style-18 .uno-light .frst-date{
        color: #ffffff;
    }

    /*centered Timeline*/
    .frst-timeline-style-18{
        margin-left: 0;
        margin-top: 50px;
    }
    .frst-timeline-block{
        padding-left: 0;
        padding-right: 0;
    }
    .frst-timeline-block::before{
        left: 50%;
        margin-left: -1px;
    }
    .frst-timeline-style-18 .frst-timeline-img{
        left: 50%;
        margin-left: -28px;
        top: -70px;
    }
    .frst-timeline-style-18.frst-alternate .frst-timeline-label-block .frst-labels span{
        left: 50%;
        margin-left: -28px;
        top: -20px;

    }
    .frst-timeline-style-18 .frst-labels{
        left: 50%;
    }


}